<?php

require_once __DIR__ . '/../vendor/autoload.php';

define('DB_HOST', 'localhost');
define('DB_NAME', 'dc2025_excl_transport');
define('DB_USER', 'dc2025_admin');
define('DB_PASS', 'M1963@noor123');
